
{% block body %}

    {{ form_start(edit_form) }}
    {{ form_widget(edit_form) }}
        <input type="submit" value="Modifier" class="btn btn-warning pull-right" />
    {{ form_end(edit_form) }}

{% endblock %}
